/* description for no key combination */
"(None)" = "(Никакой)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "\"%@\" скоро состоится. Создайте заметку о встрече!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Добавляйте в Evernote изображения. Текст в них будет доступен для поиска!";

/* Quick note tooltip */
"Clip full screen" = "Скопировать весь экран";

/* Quick note tooltip */
"Clip rectangle or window" = "Скопировать область экрана или окно";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Создавайте списки дел и добавляйте напоминания в Evernote.";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Создать заметку";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Отменить";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Беспорядок на рабочем столе?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Перетаскивайте файлы в заметки, чтобы привести документы в порядок с помощью Evernote.";

/* Title of meeting notification */
"Evernote Meetings" = "Встречи Evernote";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Перейти на Премиум";

/* Text for button to close meeting notification without an action */
"Ignore" = "Игнорировать";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Работаете сразу с несколькими задачами?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Хотите что-то найти?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Откройте приложение";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Нажмите %@, чтобы открыть это окно";

/* Quick Note Settings menu item title */
"Record Audio" = "Запись аудио";

/* Quick note tooltip */
"Start or stop recording audio" = "Начать или остановить запись";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Остановить запись аудио";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "Клиппер столкнулся с неожиданной ошибкой";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Попробуйте Evernote Premium — ваше рабочее пространство этого достойно.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Попробуйте";

/* Quick note placeholder */
"Type to create a note" = "Напечатайте текст, чтобы создать заметку";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Перейти на премиум-подписку";
